CREATE TABLE [dbo].[GESTIONE_C6Parametri] (
	[Nome] varchar(50) NOT NULL,
	[Valore] varchar(255) NOT NULL,
	[Descrizione] varchar(255) NULL
)
ALTER TABLE [dbo].[GESTIONE_C6Parametri] ADD CONSTRAINT [PK_GESTIONE_Parametri] PRIMARY KEY CLUSTERED ([Nome])
GO